h1{
    color: red;
}
h2{
    text-decoration: underline;
    color: gray;
    font-weight: bold;
}
h2 ~ h2{
    color: rgb(114, 109, 109);
}
h2 ~ h2 ~ h2{
    color: rgb(94, 90, 90);
}
h2 ~ h2 ~ h2 ~ h2{
    color: rgb(54, 54, 54);
}

.Frank{
background-color: green;
color: greenyellow;
}
.Avi{
background-color: cyan;
color: blue;
}
.Boris{
    background-color: yellowgreen;
    color: red;
}
.Tony{
    background-color: red;
    color: yellowgreen;
}


p{
    font-style: italic;
}


ol{
    list-style-type: upper-roman;
}


a:visited{
   
    background-color: blueviolet;
}

li{
    list-style-type: upper-roman;
}

li a{
    text-transform: uppercase;
}